html, body {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #000000;
}
a.fancybox img {
	padding: 4px;
	border: 1px solid #ccc;
	margin: 5px;
}
.content {
	padding-top: 0px;
	padding-bottom: 20px;
	width: 100%;
	display: block;
}
.header {
	position: relative;
	width: 100%;
	clear: left;
	zoom: 1;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1100;
}
.logo img {
	display: block;
}
.mobile-logo, .mobile-contact {
	display: none;
	visibility: hidden;
}
.contact {
	position: absolute;
	top: 190px;
	left: 0;
	z-index: 1110;
	text-align: center;
	color: #000;
	font-size: 18px;
	width: 210px;
}
.contact a, .contact a:link {
	color: #fff;
	font-size: 17px;
	display: block;
	padding-bottom: 4px;
}
.menu-outer {
	position: absolute;
	top: 50px;
	width: 100%;
	background: url(../index_files/nav-bg.png) top left repeat-x;
	z-index: 1050;
	height: 80px;
}
.map {
	margin-top: 40px;
}
#mainmenu {
	margin-top: 14px;
}
#Layout {
	padding-top: 10px;
	display: block;
}
.promos-wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 20px auto;
}
.promos {
	float: left;
	width: 33%;
	text-align: center;
}
.promos:hover img {
	opacity: 0.5;
}
.promos img {
	width: 90%;
	max-width: 280px;
}
.home-indent {
	margin: 0 auto;
	width: 100%;
	max-width: 940px;
}
.follow-left {
	float: left;
	width: 66%;	
}
.follow-right {
	float: right;
	width: 30%;
}
.follow-right img {
	width: 100%;
	height: auto;
}
ul#monline ul {
	padding: 0px;
	z-index: 4000;
}
ul#monline li {
	position: relative;
	list-style-type: none;
	float: left;
}
ul#monline li > ul {
	display: none;
}
ul#monline li:hover > ul {
	display: block;
}
ul#monline li ul li {
	background-color: #009999;
	color: #fff;
	padding: 20px;
	position: absolute;
	right: 0px;
	width: 160px;
	float: right;
	text-align: center;
	z-index: 4000;
}
.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 22%;
	padding-top: 0;
}
.video-container iframe, .video-container object, .video-container embed .video-container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
	display: none;
}
#media-query-trigger {
	display: none;
	visibility: hidden;
}
/* NAVIGATION */

	/* Primary navigation */
#siteheadmobile {
	visibility: hidden;
	display: none;
}
#sitehead {
	visibility: visible;
	display: block;
	padding-top: 30px;
}
.htext {
	width: 100%;
	background: transparent;
	margin-top: 10px;
	text-align: center;
}
/*MENU1*/
#menu {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	float: left;
	display: block;
	position: relative;
	margin-top: 6px;
}
#menu li.home {
	margin-top: 0;
}
#menu li:hover {
	color: #33b68e;
}
#menu li a {
	color: #000;
	outline: 0;
	text-decoration: none;
	padding: 0 8px 8px 8px;
}
#menu li:hover a {
	color: #33b68e;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	margin-left: 1px;
	float: left;
	position: absolute;
	left: -999em;  /* Hides the drop down */
	text-align: left;
	/*padding:10px 5px 10px 5px;*/
	
	/* Gradient background */
	background-color: #999999;
	z-index: 3000;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 5px;
}
.dropdown_1column {
	width: 320px;
}
.dropdown_2columns {
	width: 390px;
}
.dropdown_3columns {
	width: 530px;
}
.dropdown_4columns {
	width: 680px;
}
.dropdown_5columns {
	width: 840px;
}
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns {
	left: -1px;
	top: auto;
}
#menu .menu_right {
	float: right;
	margin-right: 0px;
}
#menu li:hover .align_right {
	left: auto;
	right: -1px;
	top: auto;
}
#menu li.current a, #menu li.section a {
	color: #33b68e;
}
#menu li ul {
	list-style: none;
	padding: 0px;
	margin-top: 0px;
	border: none;
	z-index: 3000;
}
#menu li ul li {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
	border-bottom: 1px solid #4c8ab3;
	margin: 0px;
	float: none;
	text-align: left;
	width: 300px;
	z-index: 1000;
}
#menu li ul li:hover {
	background-color: #4c8ab3;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
	border-bottom: 1px solid #4c8ab3;
}
/* secondary side menu */

/* Secondary navigation */
.secondary ul {
	padding: 0;
	margin: 0;
	margin-bottom: 40px;
}
.secondary ul li ul {
	margin-bottom: 10px;
}
.secondary li {
	border-bottom: 1px dashed #999999;
	position: relative;
	list-style-type: none;
	margin-bottom: 0;
}
.secondary li ul li {
	border-bottom: none;
}
.secondary li a { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #4c8ab3;
	border-bottom: none;
	font-weight: 500;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.secondary li a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #999999;
}
.secondary li.current a.current {
	background-color: #fff;
	color: #999999;
	font-weight: bold;
}
.secondary li.section, .secondary li.current {
	background-color: #fff;
	color: #999999;
	font-weight: bold;
}
.secondary li.section a, .secondary li.current a {
	color: #000;
}
/* Secondary navigation 2-5 levels deep */
.secondary ul ul {
	display: none;
}
.secondary ul li.current ul, .secondary ul li.section ul { /* Only show child pages from selected parent */
	display: block;
}
.secondary li.current ul ul {
	display: none;
}
.secondary ul ul li a {
	padding-left: 25px;
} /* Indent all sidebar navigation levels*/
.secondary ul ul li a:before {
	position: absolute;
	top: 11px;
	left: 5px;
	font-size: 0.9em;
	content: '>';
	color: #AB9472;
}
.secondary ul ul ul li a {
	padding-left: 20px;
}
.secondary ul ul ul ul li a {
	padding-left: 30px;
}
.secondary ul ul ul ul ul li a {
	padding-left: 40px;
}
.secondary li a:hover, .secondary li.section a:hover, .secondary li.current a:hover {
	color: #999999;
}
/* hide sub navigation on desktop menu change if dropdown menu */
		
#level2 {
	visibility: hidden;
	display: none;
}
#level3 {
	visibility: hidden;
	display: none;
}
#FooterMenu {
	visibility: hidden;
	display: none;
}
#mobilemenu {
	visibility: hidden;
	display: none;
}
#mainmenu {
	visibility: visible;
	display: block;
}
#SideMenu {
	background-color: #fff;
}
.clear-row {
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.footer {
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	padding: 20px 10px;
	background: #08262c;
}
.footer a, .footer a:link {
	color: #fff;
}
/* FOOTER */
#copyprint {
	visibility: hidden;
	display: none;
}
.footerimg {
	z-index: 2000;
	position: absolute;
	right: 20px;
	bottom: -10px;
}
.footercopy {
	color: #666;
	font-size: 0.8em;
	text-align: center;
}
.footercopy a {
	color: #666;
}
.footercopy a:hover {
	color: #666;
	text-decoration: underline;
}
.show-pc {
	visibility: hidden;
	display: none;
}
.mainimage {
	margin: 0 auto 30px auto;
	padding: 0;
}
.mainimage img {
	width: 100%;
	display: block;
}
/* rotator css */
div#rotator {
	position: relative;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 42% 0;
	z-index: 1000;
}
.h1-banner {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 2000;
	text-align: center;
	background: #fff;
	opacity: 0.9;
	padding: 20px 0 25px 0;
}
.h1-banner-mob {
	display: none;
	visibility: hidden;
}
h1 {
	font-size: 36px;
	color: #08262c;
}
div#rotator ul {
	padding: 0;
	margin: 0;
}
div#rotator li {
	padding: 0;
	margin: 0;
}
div#rotator ul li {
	float: left;
	position: absolute;
	top: 0;
	right: 0;
	list-style: none;
}
/* rotator image style */	
div#rotator ul li img {
	border: none;
}
div#rotator ul li.show {
	z-index: 500;
}

@media only screen and (max-width: 1280px) {
.logo {
	width: 160px;
	height: auto;
}
.contact {
	top: 140px;
	font-size: 14px;
	width: 160px;
}
.contact a, .contact a:link {
	font-size: 14px;
	padding-bottom: 4px;
}
}

@media only screen and (max-width: 959px) {
.show-pc {
	visibility: visible;
	display: inherit;
}
.mobile-hide {
	visibility: hidden;
	display: none;
}
#mobilemenu {
	visibility: visible;
	display: block;
	z-index: 2000;
}
#mainmenu {
	visibility: hidden;
	display: none;
}
.logo {
	left: 20px;
	width: 140px;
}
.contact {
	display: none;
	visibility: hidden;
}
.mobile-logo {
	display: inherit;
	visibility: visible;
}
.pc-logo {
	display: none;
	visibility: hidden;
}
.mobile-contact {
	display: inherit;
	visibility: visible;
	z-index: 1100;
	position: absolute;
	top: 18px;
	right: 60px;
}
.mobile-contact a {
	margin-right: 10px;
}
.menu-outer {
	top: 20px;
}
#media-query-trigger {
	visibility: visible;
}
#FooterMenu {
	visibility: visible;
	display: block;
}
#SideMenu {
	visibility: hidden;
	display: none;
}
#SeoNav, #SeoMenu {
	visibility: hidden;
	display: none;
}
#Layout {
	padding-top: 20px;
	display: block;
}
/* Sub Navigation */
	
#level2 {
	visibility: visible;
	display: block;
}
#level2 li a {
	background-color: #CCCCCC;
}
#level3 {
	visibility: visible;
	display: block;
}
#level3 li a {
	background-color: #CCCCCC;
}
.secondary li a {
	line-height: 24px;
}
.secondary li .arrow {
	line-height: 26px;
}
h1 {
	font-size: 28px;
}
.video-container {
	padding-bottom: 40%;
}
}

@media only screen and (max-width: 700px) {
.fl {
	float: none;
}
.menu-outer {
	top: 10px;
}
.contact-details, .h1-banner {
	display: none;
	visibility: hidden;
}
.logo {
	width: 100px;
}
.content, .pdhometop {
	margin-top: 20px;
}
.mobile-contact a {
	display: block;
	margin-right: 0;
}
.mobile-contact {
	top: 10px;
	right: 56px;
	width: 160px;
	font-size: 14px;
	text-align: right;
}
.h1-banner-mob {
	display: inherit;
	visibility: visible;
	margin: 0 3% 3% 3%;
}
.promos {
	float: none;
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
}

@media only screen and (max-width: 600px) {
.follow-left, .follow-right {
	float:  none;
	width: 100%;	
}
}
